.tp-megamenu-list-wrap .tp-service-icon img {
  width:40px;
  flex: 0 0 auto;
  margin-right: 10px;
  transform: unset;
}
.tp-megamenu-list-wrap li:hover {
    transform: scale(1.1);
}
.tp-megamenu-list-wrap ul li:not(:last-child) .tp-service-icon {
    padding: 0 0 10px;
}
.liko-dark-active .tp-service-icon img {
  filter: unset!important;
  width:60px!important;
}
.tp-studio-funfact-title {
   color: var(--tp-common-white)!important;
}
.cn-contactform-area .tp-footer-2-contact-item span{
    font-size:17px!important;
}
.tp-copyright-2-left p {
    font-size: 17px;
}
.tp-copyright-2-left a:hover {
    color: var(--tp-common-white);
}
.tp-megamenu-list .tp-service-icon img {
    width: 25px !important;
}
.tp-project-img img{
    width:800px!important;
}
#ball img{
    width: 25px!important;
    max-width:unset!important;
}
hr{
    text-align: center;
    width: 100%;
    margin: auto;
    color: #fff;
}
.max-100{
    max-width: 100%;
}
.text-right{
    text-align:right;
}

@media (max-width: 767px) {
  .tp-megamenu-list-wrap .tp-service-icon img {
    margin-bottom: 0px;
    transform: translateY(0);
  }
}
@media (min-width: 767px) {
    .tp-service-4-item {
        background: rgb(255 227 191 / 13%);
        height: 500px;
    }
}
.swiper-button-next, .swiper-button-prev {
    color: #ffffff;
    background: #000000b3;
    padding: 20px;
}
.swiper-container{
    position:relative;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 30px;
}
/* style 3 */

.tp-project-gallery-toppb-120 {
    width: 100%;
    height: auto;
    position: relative;
}

.tp-project-area {
    background-image: linear-gradient(220deg, rgb(250 204 10) 0.77%, rgb(182 98 35) 55.4%, rgb(182 98 35) 100%);
    background: -webkit-linear-gradient(to left, #8f94fb, #FF9800)!important;   
    width: 100%;
    height: auto; 
    position: relative;
}

.circles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;
}

.circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}

.circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}

@keyframes animate {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }
    100% {
        transform: translateY(-3000px) rotate(720deg); /* Adjust to move particles till top */
        opacity: 0;
        border-radius: 50%;
    }
}

.tp-hero-2-bg::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Black with 50% opacity */
    z-index: 1;
}
.accordion-body ul li {
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 15px;
    position: relative;
    padding-left: 15px;
    list-style-type: none;
    color: rgba(255, 255, 255, 0.9);
}
.accordion-body ul li::after {
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    height: 4px;
    width: 4px;
    background-color: rgba(255, 255, 255, 0.9);
}
.cn-contact-2-thumb  img:hover {
    transform: scale(1.1);
    -webkit-transition: transform 1s ease-in-out;
}
.tp-award-list-wrap p {
    padding-left:20px;
}

.tp-award-list-wrap svg {
    padding-bottom: 10px;
}
.hidden {
    visibility: hidden;
}
.tp-service-5-item {
    padding: 30px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
}

.ss .tp-service-4-title-sm {
  font-size: 22px;
  margin-bottom: 0px;
  line-height: 1.3;
}
.ss .tp-service-4-icon img {
    min-height: unset!important;
}
.ss .d-flex {
    display: flex !important;
    align-items: center;
}
.moretext {
  display: none;
}
video{
    width:100%;
}
.container-fluid-0 {
    position: relative;
    overflow: hidden;
}

.video-container {
    position: relative;
    width: 60%;
    margin: 0 auto; /* Center the container */
    transition: width 0.5s ease, height 0.5s ease;
}

.small-video {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.fullscreen {
    width: 100%;
    height: 100%;
    border-radius: 0;
    transition: all 0.5s ease-in-out;
}

.controls {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 10000; /* Above the video */
    opacity: 0.8;
}

.controls button {
    background-color: rgba(255, 255, 255, 0.5);
    border: none;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
}

.controls button i {
    color: #000;
    font-size: 18px;
}
.tp-service-title-sm{
    padding-bottom:20px;
}
.m-display{
    display:none;
}

@media (max-width: 767px) {
    .service-details__right-wrap {
        margin-left: 0;
        margin-top: 0px;
      }
    .tp-service-4-title-wrap {
      margin-bottom: 30px;
    }
    .tp-service-5-item {
     margin-bottom: 20px;
    } 
    .mb-100 {
        margin-bottom: 50px;
    }
    .mb-80 {
        margin-bottom: 50px;
    }
    .tp-service-5-item {
        height: unset; 
    }
    .col-xxl-4.col-xl-4.col-lg-4.col-md-4.s-box {
        margin-bottom:30px;
    }
    .mb-75 {
        margin-bottom: 30px;
    }
    .rtl{
        flex-direction: column-reverse;
    }
    .m-hide{
        display:none;
    }
    .m-display{
        display:block;
    }
    .mm-10{
        margin-bottom:10px;
    }
    .tp-studio-funfact-item span {
        margin-left: 0;
        font-size: 12px;
     }
    .col-xl-4:last-child .ab-funfact-item {
      margin-bottom: 0px;
      padding-bottom: 0px;
      border-bottom: 0px;
    }
    .col-xl-4:not(:last-child) .ab-funfact-item {
        margin-bottom: 50px;
      border-bottom: 1px solid #d9d9d9;
    }
    .pb-120 {
        padding-bottom: 80px!important;
    }
    .pt-120 {
        padding-top: 80px!important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .service-details__right-wrap {
    margin-left: 0;
    margin-top: 0px;
  }
  .mb-100 {
        margin-bottom: 50px;
   }
   .mb-80 {
        margin-bottom: 50px;
   }
   .tp-service-5-item {
        height: unset;
    }
    .tp-service-5-item:not(:last-child) {
        margin-bottom: 30px;
    }
    .col-xl-4{
        width:100%;
    }
    .col-xxl-4.col-xl-4.col-lg-4.col-md-4.s-box {
        margin-bottom:30px;
    }
    .rtl{
        flex-direction: column-reverse;
    }
    .m-hide{
        display:none;
    }
    .m-display{
        display:block;
    }
    .mm-10{
        margin-bottom:10px;
    }
    .tp-studio-funfact-item span {
        margin-left: 0;
        font-size: 12px;
    }
    .col-xl-4:last-child .ab-funfact-item {
      margin-bottom: 0px;
      padding-bottom: 0px;
      border-bottom: 0px;
    }
    .col-xl-4:not(:last-child) .ab-funfact-item {
        margin-bottom: 50px;
      border-bottom: 1px solid #d9d9d9;
    }
}

@media only screen and (min-width: 991px) and (max-width: 1200px){
    .tp-service-5-item {
        height: unset;
    }
    .tp-service-5-item:not(:last-child) {
        margin-bottom: 30px;
    }
    .col-xl-4{
        width:100%;
    }
    .col-xxl-4.col-xl-4.col-lg-4.col-md-4.s-box {
        margin-bottom:30px;
    }
    .rtl{
        flex-direction: column-reverse;
    }
    .tp-studio-funfact-item span {
        margin-left: 0;
        font-size: 12px;
     }
     .col-xl-4:last-child .ab-funfact-item {
      margin-bottom: 0px;
      padding-bottom: 0px;
      border-bottom: 0px;
    }
    .col-xl-4:not(:last-child) .ab-funfact-item {
      margin-bottom: 50px;
      border-bottom: 1px solid #d9d9d9;
    }
    .tp-megamenu-list-wrap ul li:not(:last-child) .tp-service-icon {
        padding: 0;
    }
    
}

@media (min-width: 767px) {
    .tp-service-4-title-wrap {
      margin-bottom: 80px;
    }
}
@media (min-width: 1201px) {
    .tp-service-4-title-wrap {
      margin-bottom: 80px;
    }
    .tp-price-list {
     height: 250px;
    }
    .tp-offcanvas-logo img {
        width: 85px;
        height: 100%;
    }
}
@media (max-width: 1201px) {
    .tp-megamenu-list-wrap ul li:last-child {
        margin-bottom: 15px;
        border-bottom: 1px solid rgb(255 255 255 / 31%);
    }
    .tp-megamenu-list-wrap ul li:last-child .tp-service-icon {
        padding: 0 0 10px;
    }
    .tp-main-menu-mobile nav ul li > a svg{
        display:none;
    }
}



.ss .tp-service-4-content p {
    margin-bottom: 0px; 
}
.col-xxl-4.col-xl-4.col-lg-4.col-md-4.s-box {
    border-radius: 25px;
    border-right: 1px solid;
}
.col-xxl-4.col-xl-4.col-lg-4.col-md-4.s-box:hover {
	 -ms-transform: scale(1.1); 
     -webkit-transform: scale(1.1); 
     transform: scale(1.1);
	 transition: all 200ms ease-in;
}
.col-xxl-4.col-xl-4.col-lg-4.col-md-4.s-box p, .ss li span{
    color: #b0b0b0!important;
}
.price-box {
  border: 1px solid rgba(245, 247, 245, 0.14);
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(220deg, #9E9E9E 0.77%, rgb(0 0 0) 55.4%, #9E9E9E 100%);
}
.price-box-center{
  background: #121212;
  border: 1px solid rgba(245, 247, 245, 0.14);
  background-repeat: no-repeat;
  background-size: cover;
}
